{
	saved_firstTime [1]

	Init[ ()
	{
		if(saved_firstTime = 1)
		{
			saved_firstTime = 0;
			SetNationality(1);

			gun = Random(1,3); switch(gun) {  case 1 { GiveWeapon(56); }  // MP44
		    	case   2  {   GiveWeapon(53);  }   //  Kar98k
		    	case  3  {  GiveWeapon(55); } // MP40
		    	}

			SetWalking();
			SetState_Patrol(1);
			SetAttackDistance( 10, 2 );
			SetLineOfSight(1);
			// SetLineOfSight( 2, 120 );
			SetWalkToDist(8);
			SetWander(1);
		}
	}]
}